/********** Sidebar ***************/

#boomTestimonials{
	position:absolute;
	right:-150px;
	top:90px;
    width: 180px;
    height:700px;


}

#boomAwards{
	position:relative;
	
}


#boomAwards a img{
	text-decoration:none;
	border:none;
	outline:none;
	cursor:pointer;
}

#boomAwardsContent {
	position:relative;
	background:url(../images/sidebar-center-bg.png) repeat-y; 
	height:80px;
}

#boomReviews{
	position:relative;
}

#boomReviewsHeading{
	margin:14px 0px 4px 20px;
}


#boomReviewsList{
	position:relative;
	background:url(../images/sidebar-center-bg.png) repeat-y; 
	height:auto;
	
}

.reviewListHeading{
	font-size:11px;
	position:relative;
	margin:0px 0px 0px 20px;
}

.reviewListText a{
	display:block;
	margin:0px;
	color:#4a6471;
	height:auto;
	text-shadow: 0px 1px 0px #1e2325;
	text-decoration:none;
	width:160px;
	text-align:left;
	font-size:10px;
	position:relative;
	margin:7px 0px 0px 40px;
}

.reviewListText a:hover{
	text-decoration:underline;
}
.space15{
	height:11px;
}

#boomBlog{
	position:relative;
	margin:20px 0px 0px 0px;
}
#boomBlogText{
	position:relative;
	background:url(../images/sidebar-center-bg.png) repeat-y; 
	height:auto;
	
}


